Opera Web Browser Invalid Pointer Remote Code Execution Vulnerability

Bugtraq ID: 25331
Class: Design Error
CVE: CVE-2007-4367
Remote: Yes
Local: No
Published: Aug 15 2007 12:00AM
Updated: Sep 04 2007 09:11PM
Credit: The vendor reported this issue.
Vulnerable: SuSE openSUSE 10.2
S.u.S.E. Linux 10.1
S.u.S.E. Linux 10.0
Opera Software Opera Web Browser 9.22
Opera Software Opera Web Browser 9.21
Opera Software Opera Web Browser 9.20 beta 1
Opera Software Opera Web Browser 9.20
Opera Software Opera Web Browser 9.10
Opera Software Opera Web Browser 9.02
Opera Software Opera Web Browser 9.01
Opera Software Opera Web Browser 9
Gentoo Linux
Not Vulnerable: Opera Software Opera Web Browser 9.23


 

Privacy Statement
Copyright 2010, SecurityFocus